table {font-family: Arial, Helvetica, sans-serif;color: #333333;}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/back.gif);
	background-repeat: no-repeat;
}
.copyright {font-family: Arial, Helvetica, sans-serif;font-size: 70%;font-weight: normal;color: #535353;}

.defaultcontent {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;

}
.defaultcontentbold {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}


.defaultcontentitalic {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
	font-style: italic;
}



.promotitle {

	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
	.navlinks4 {
	display:block;
	width: 150px;
	height: 20px;
	font-size: 80%;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999999;
	border-bottom: dashed 1px #fff;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;


	}

	.navlinks4:link {
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold
	}
	
	.navlinks4:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC0000;
	font-weight: bold;
	}
.defaultcontentitalic100 {

	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #0D1E6C;
	font-weight: normal;
	font-style: italic;
}

.defaultcontentitalic80 {

	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #0D1E6C;
	font-weight: normal;
	font-style: italic;
}

